/**
 * Data tables stylesheet
 * Created by Gregg Runburg
 */

table {
  border-collapse: collapse;
  margin: 0;
  padding: 0;
}

.data, 
.data2, 
.dataBold, 
.dataBold2, 
.dataBoldRed, 
.dataBoldRed2,
.dataTotal,
.dataTotal2,
.firm, 
.firm2,
.text, 
.total {
  font: 11.5px/130% 'Raleway';
  font-weight: normal;
  border-left: 2px solid white;
  margin: 0;
  text-align: left;
  vertical-align: top;
  color: #343333;
  letter-spacing:.5px;
}

.text {
  padding: 11px 5px 10px 8px;
}

.rank, 
.rank2 {
  font: 11px/110% 'Raleway';
  font-weight: 700 !important;
  border-left: none !important;
  padding: 12px 5px 9px 5px;
  margin: 0;
  vertical-align: top;
  text-align: center !important;
  color: #3d4c5c !important;
}

.rank2 {
  color: #975c17;
}

.firm, .firm2 {
  font-weight: 700 !important;
  padding: 11px 5px 10px 8px;
  color: #252424 !important;
  letter-spacing:1px;
}

.firm2 {
  border-left: none !important;
}

.data {
  padding: 11px 5px 10px 5px;
  text-align: right;
}

.data2, 
.dataBold2,
.dataBoldRed2,
.dataTotal2 {
  padding: 11px 5px 10px 5px;
  text-align: center;
}

.dataBold, 
.dataBold2 {
	font-weight: 600;
	color: #343333;
}

.dataBoldRed,
.dataBoldRed2 {
  font-weight:600;
  color: #550101;
}

.dataTotal,
.dataTotal2 {
  padding: 11px 5px 10px 5px;
	font-weight: 600;
	border-bottom: none;
	color: #550101;
}
  
th {
  font: 11px/110% 'Raleway';
  padding: 7px 5px 4px 5px;
  margin: 0;
  text-align: left;
  font-weight: bold;
  vertical-align: bottom;
  color: #3d4c5c;
}

tr.dark, 
tr.darkrow {
  background-color: #e7ebed
}

tr.light, 
tr.lightrow {
  background-color: none;
}

tr.underline {
  border-bottom: 1px solid #996633;
}

.head, 
.hed,
.hedSmall {
  font-size: 36px !important;
  line-height: 31px !important;
  font-family: 'Grad' !important;
  padding: 0 0 4px 0 !important;
  text-align: left !important;
  color: #252424 !important;
  font-weight: 700;
  margin: 0;
  border: none;
  vertical-align: top;
  letter-spacing:.5px;
 }

.hedSmall {
  font-size: 25px !important;
  line-height: 27px !important;
  padding: 0 0 12px 0;
}
  
.BoldOrange {
  font-weight: bold;
  color: #993333;
}
  
.blurb {
  font: 14px/19px 'Raleway';
  color: #252424;
  padding: 6px 0 18px 0;
  margin: 0;
  border: none;
  vertical-align: top;
  font-weight: normal;
  letter-spacing:.7px;
}

.header, 
.header2, 
.headerCategory {
  font: 11px/110% 'Raleway';
  padding: 7px 5px 6px 8px;
  font-weight: 700;
  vertical-align: bottom;
  border-bottom: 2px solid black;
  color: #3d4c5c;
  letter-spacing:1px;
}

.header2 {
  text-align: center;
  padding: 7px 0 6px 0;
}

.headerCategory {
  background-color: #898b8d;
  border: none;
  color: white;
  font: 14px/100% 'Oswald';
  font-weight: bold;
  letter-spacing: 2px;
  padding: 2px 0 2px 0;
  text-align: center;
  text-transform: uppercase;
}

.headerCategory2 {
	font:18px/110% 'Grad';
	padding:7px 0px 6px 0px;
	vertical-align:bottom;
	border-bottom:2px solid black;
	font-weight: 700;
	color:#6d350f;
	letter-spacing:1px;
}
	
.source {
  font: 10px/150% 'Raleway';
  border: none;
  padding: 6px 0 0 0;
  letter-spacing:1px;
}

.total {
  border-bottom: none;
  font-weight: 900;
  margin: 0;
  letter-spacing: 1px;
  color: #550101;
}

.category {
  font: 14px/110% 'Oswald';
  border: none;
  font-weight: bold;
  color: #660000;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 6px 0 3px 0;
}

.category2 {
  border: none;
  font: 17px/110% 'Grad';
  font-weight: 700;
  text-transform: none;
  letter-spacing: .5px;
  padding: 6px 0 3px 0;
}

.super {
  font: 10px/110% 'Oswald';
  position: relative;
  top: -3px;
  padding-left: 2px;
}

